## GogSmoothedCurve GogSmoothedCurve |

## Synopsis

                        GogSmoothedCurve;

## Object Hierarchy

      GObject
       +----GogObject
             +----GogStyledObject
                   +----GogTrendLine
                         +----GogSmoothedCurve

## Implemented Interfaces

GogSmoothedCurve implements GOStyledObject.

## Description

## Details

### GogSmoothedCurve

    typedef struct _GogSmoothedCurve GogSmoothedCurve;